Bug 141668 - [RFE] test bug from issue-tracker-mxlrpc server
[RFE] test bug from issue-tracker-mxlrpc server
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Lisa Lu
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-12-02 15:13 EST by Issue Tracker
Modified: 2007-04-18 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-16 16:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2004-12-02 15:13:35 EST
Escalated to Bugzilla from IssueTracker
Comment 2 Lisa Lu 2004-12-02 15:24:24 EST
this is a test bug. please ignore
Comment 3 David Lawrence 2005-03-04 17:55:46 EST
Just testing some stuff
Comment 4 David Lawrence 2005-03-18 17:20:14 EST
Adding test comment from live BZ server and changing status
Comment 5 David Lawrence 2005-03-18 17:22:58 EST
Seems to be working for me.

Note You need to log in before you can comment on or make changes to this bug.